<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html class=""><!--<![endif]-->
<head>
	<meta charset="utf-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description" content="">
    <meta name="author" content="">

	<title>Maxi Health</title>

	<!-- Standard Favicon -->
	<link rel="icon" type="image/x-icon" href="images//favicon.ico" />
	
	<!-- For iPhone 4 Retina display: -->
	<link rel="apple-touch-icon-precomposed" sizes="114x114" href="images//apple-touch-icon-114x114-precomposed.png">
	
	<!-- For iPad: -->
	<link rel="apple-touch-icon-precomposed" sizes="72x72" href="images//apple-touch-icon-72x72-precomposed.png">
	
	<!-- For iPhone: -->
	<link rel="apple-touch-icon-precomposed" href="images//apple-touch-icon-57x57-precomposed.png">	
	
	<!-- Library - Loader CSS -->
	<link rel="stylesheet" type="text/css" href="libraries/loader/loaders.min.css">

	<!-- Library - Google Font Familys -->
	<link href='https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Philosopher:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

	<!-- Library - Bootstrap v3.3.5 -->
    <link rel="stylesheet" type="text/css" href="libraries/bootstrap/bootstrap.min.css">
	
	<!-- Font Icons -->
	<link rel="stylesheet" type="text/css" href="libraries/fonts/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="libraries/fonts/elegant-icons.css">

	<!-- Library - OWL Carousel V.2.0 beta -->
	<link rel="stylesheet" type="text/css" href="libraries/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="libraries/owl-carousel/owl.theme.css">

	<!-- Library - Animate CSS -->
	<link rel="stylesheet" type="text/css" href="libraries/animate/animate.min.css">

	<!-- Library - Magnific Popup -->
	<link rel="stylesheet" type="text/css" href="libraries/magnific-popup/magnific-popup.css">

	<!-- Custom - Common CSS -->
	<link rel="stylesheet" type="text/css" href="css/plugins.css">
	<link rel="stylesheet" type="text/css" href="css/navigation-menu.css">

	<!--[if IE]>
		<link rel="stylesheet" type="text/css" href="css/all-ie-only.css" />
	<![endif]-->
	
	<!-- Custom - Theme CSS -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="css/shortcodes.css">

	<!--[if lt IE 9]>
		<script src="js/html5/respond.min.js"></script>
    <![endif]-->
</head>

<body data-offset="200" data-spy="scroll" data-target=".ow-navigation">
	<!-- Loader -->
	<div id="site-loader" class="load-complete">
		<div class="loader">
			<div class="loader-inner ball-clip-rotate">
				<div></div>
			</div>
		</div>
	</div><!-- Loader /- -->
	
	<a id="top"></a>
	<!-- Main Container -->
	<div class="main-container">
		<!-- Header -->
		<header class="header-main">
			<!-- Top Header -->
			<div class="top-header container-fluid no-padding">
				<!-- Container -->
				<div class="container">
					<div class="row">
						<div class="col-md-6">
							<p>We believe every interaction with our patients is an opportunity!</p>
						</div>
						<div class="col-md-6 text-right">
							<ul>
								<li><a href="#" title="Facebook"><i class="fa fa-facebook"></i></a></li>	
								<li><a href="#" title="Twitter"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#" title="Google+"><i class="fa fa-google-plus"></i></a></li>
								<li><a href="#" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#" title="Tumblr"><i class="fa fa-tumblr"></i></a></li>
							</ul>
							<a href="#" title="Book Appointment"><span>+</span>Book Appointment</a>
						</div>
					</div>
				</div><!-- container /- -->
			</div><!-- Top Header /- -->
			<!-- Logo Block -->
			<div class="middle-header container-fluid no-padding">
				<!-- Container -->
				<div class="container">
					<div class="row">
						<div class="col-md-3 logo-block pull-left">
							<a href="#" title="Logo"><img src="images/logo.png" alt="Logo" /></a>
						</div>
						<div class="col-md-9 text-right pull-right">
							<div class="location">
								<h3><img src="images/location-ic.png" alt="Location" /> Our Location</h3>
								<p>E44 - Web Corner, Melbourne - 18</p>
							</div>
							<div class="phone">
								<h3><img src="images/phone-ic.png" alt="phone" /> (+1)800 433 633</h3>
								<p>Call Us Now- 24/7 Customer Support</p>
							</div>
						</div>
					</div>
				</div><!-- Container -->
			</div><!-- Logo Block /- -->
			<!-- Navigation -->
			<nav class="navbar ow-navigation">
				<div class="container">
					<div class="row">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
								<span class="sr-only">Toggle navigation</span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div id="navbar" class="navbar-collapse collapse">
							<ul class="nav navbar-nav">
								<li><a href="index.html">Home</a></li>
								<li><a href="about.html">About Us</a></li>
								<li><a href="services.html">Services</a></li>
								<li><a href="team.html">Our Team</a></li>
								<li><a href="departments.html">departments</a></li>							
								<li><a href="gallery.html">Gallery </a></li>
								<li class="dropdown">
									<a href="blog.html" class="dropdown-toggle" role="button" aria-haspopup="true" aria-expanded="false">Blog</a>
									<i class="ddl-switch fa fa-angle-down"></i>
									<ul class="dropdown-menu">
										<li><a href="blog-post.html">Blog Post</a></li>
									</ul>
								</li>
								<li class="active"><a href="contact-us.html">Contact</a></li>
							</ul>						
						</div>
					</div>
				</div>
			</nav>
		</header>

		<!-- Page Banner -->
		<div class="page-banner contact-banner container-fluid no-padding">
			<!-- Container -->
			<div class="container">
				<h3>Contact</h3>
				<p>These Happy Days are yours and mine Happy Days! The movie star</p>
				<p>the professor and Mary Ann here on Gilligans Isle. </p>
				<ol class="breadcrumb">
					<li><a href="#">Home</a></li>				
					<li class="active">Contact</li>
				</ol>
			</div><!-- Container /- -->
			<!-- Shape -->
			<div class="banner-shape container-fluid no-padding">
				<div class="col-md-6 col-sm-6 col-xs-6 shape-left no-padding">
					<div class="left-shape-blue">				
						<svg width="100%" height="100%">
							<clipPath id="clipPolygon2" clipPathUnits="objectBoundingBox">
								<polygon points="0 0, 0 100, 120 100, 0 0"></polygon>
							</clipPath>
						</svg>
					</div>	
					<div class="left-shape">				
						<svg width="100%" height="100%">
							<clipPath id="clipPolygon1" clipPathUnits="objectBoundingBox">
								<polygon points="0 0, 0 100, 100 100, 0 0"></polygon>
							</clipPath>
						</svg>
					</div>
				</div>
				<div class="col-md-6 col-sm-6 col-xs-6 shape-right no-padding">
					<div class="right-shape-blue">				
						<svg width="100%" height="100%">
							<clipPath id="clipPolygon3" clipPathUnits="objectBoundingBox">
								<polygon points="1 0.2, 0 1, 0 0.835, 1 0"></polygon>
							</clipPath>
						</svg>
					</div>	
					<div class="right-shape">				
						<svg width="100%" height="100%">
							<clipPath id="clipPolygon4" clipPathUnits="objectBoundingBox">
								<polygon points="1 0, 0 1, 100 100, 100 0"></polygon>
							</clipPath>
						</svg>
					</div>
				</div>
			</div><!-- Shape -->
		</div><!-- Page Banner /- -->
		
		<!-- Container -->
		<div class="container">
			<!-- Contact Us -->
			<div class="contact-us">
				<div class="col-md-4 col-sm-4">
					<div class="contact-block">
						<i class="fa fa-map-marker"></i>
						<span>Address</span>
						<p>E-44, Design Street, Web Corner,</p>
						<p>Melbourne - 005</p>
					</div>				
				</div>
				<div class="col-md-4 col-sm-4">
					<div class="contact-block">
						<i class="fa fa-mobile"></i>
						<span>Phone</span>
						<p>(+1) 1800 457 678</p>
						<p>(+2) 1800 458 678</p>
					</div>
				</div>
				<div class="col-md-4 col-sm-4">
					<div class="contact-block">
						<i class="fa fa-envelope"></i>
						<span>Email</span>
						<p><a title="Mailto" href="mailto:support@maxihealth.com">support@maxihealth.com</a></p>
						<p><a title="Mailto" href="mailto:info@maxihealth.com">info@maxihealth.com</a></p>
					</div>
				</div>
			</div><!-- Contact Us /- -->
		</div><!-- Container /- -->
		
		<!-- Map Section -->
		<div class="map container-fluid no-padding">
			<div class="map-canvas" id="map-canvas-contact" data-lat="-37.818415" data-lng="144.989050" data-string="E-44, Design Street, Web Corner, Melbourne - 005" data-zoom="12"></div>
		</div><!--  Map Section /- -->
		
		<!-- Container -->
		<div class="container">
			<!-- Enquiry Us -->
			<div class="leave-comment enquiry-us">
				<h3 class="section-heading">Enquiry Us</h3>			
				<form id="contact-form" class="comment-form enquiry-form"  method="post">
					<div class="row">
						<div class="col-md-6 col-sm-6">
							<div class="form-group">
								<label>Name*</label>
								<input type="text" name="contact-name" class="form-control" id="input_name" required/>
							</div>
							<div class="form-group">
								<label>E-Mail*</label>
								<input type="email" name="contact-email" class="form-control" id="input_email" required/>
							</div>
							<div class="form-group">
								<label>Phone Number*</label>
								<input type="text" name="contact-phone" class="form-control" id="input_phone" required/>
							</div>
						</div>
						<div class="col-md-6 col-sm-6">
							<div class="form-group">
								<label>Details</label>
								<textarea class="form-control" name="contact-message" id="textarea_message" ></textarea>
							</div>
							<div class="form-group">
								<input type="submit"  value="Contact Now" id="btn_submit" name="post">
							</div>
							<div id="alert-msg" class="alert-msg"></div>
						</div>
					</div>
				</form>
			</div><!-- Enquiry Us /- -->
		</div><!-- Container /- -->
	
		<!-- Footer -->
		<footer class="footer-main container-fluid no-padding">
			<!-- Container -->
			<div class="container">
				<!-- Contact Detail -->
				<div class="contact-details">
					<div class="col-md-4 col-sm-4 address-box detail-box">
						<i><img src="images/ftr-location.png" alt="Loactaion" /></i>
						<h4>hospital address</h4>
						<p>E44, Design Street, Web Corner</p>
						<p>Melbourne - 005</p>
					</div>
					<div class="col-md-4 col-sm-4 phone-box detail-box">
						<i><img src="images/ftr-phone.png" alt="Phone" /></i>
						<h4>EMERGENCY ( 24X7 )</h4>
						<p>Mobile: (+1) 800 433 633</p>
						<p>Toll Free : (+1) 800 123 456</p>
					</div>
					<div class="col-md-4 col-sm-4 mail-box detail-box">
						<i><img src="images/ftr-email.png" alt="Email" /></i>
						<h4>hospital address</h4>
						<p><a href="mailto:info@maxihealth.com">info@maxihealth.com</a></p>
						<p><a href="mailto:support@maxihealth.com">support@maxihealth.com</a></p>
					</div>
				</diV><!-- Contact Detail /- -->
				
				<div class="row">
					<div class="col-md-4 col-sm-6 col-xs-12">
						<aside class="widget widget-about">
							<h3><img src="images/logo-ftr.png" alt="Logo" /></h3>
							<p>Aqui blanditiis praesentium voluptatum delenitia atque corrupti quos dolores.</p>
							<div class="time-schedule">
								<p>Monday - Friday <span>8.00 - 18.00</span></p>
								<p>Saturday <span>8.00 - 18.00</span></p>
								<p>Sunday <span>8.00 - 13.00</span></p>
							</div>
						</aside>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-12">
						<aside class="widget widget-links">
							<h3 class="widget-title">Our Services</h3>
							<ul>
								<li><a href="#" title="Births">Births</a></li>
								<li><a href="#" title="Dental">Dental</a></li>
								<li><a href="#" title="Pulmonary">Pulmonary</a></li>
								<li><a href="#" title="Nuclear magnetic">Nuclear magnetic</a></li>
								<li><a href="#" title="Cardiology">Cardiology</a></li>
								<li><a href="#" title="Pregnancy">Pregnancy</a></li>
								<li><a href="#" title="Neurology">Neurology</a></li>
								<li><a href="#" title="For disabled">For disabled</a></li>
								<li><a href="#" title="Traumatology">Traumatology</a></li>
								<li><a href="#" title="X-ray">X-ray</a></li>
								<li><a href="#" title="Neurology">Neurology</a></li>
								<li><a href="#" title="Prostheses">Prosthese</a></li>
							</ul>
						</aside>
					</div>
					<div class="col-md-4 col-sm-6 col-xs-12">
						<aside class="widget widget-newsletter">
							<h3 class="widget-title">Newsletter</h3>
							<p>Accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium quas molestias except.</p>
							<div class="input-group">
								<input type="text" class="form-control" placeholder="Email Address">
								<span class="input-group-btn">
									<button class="btn btn-default" type="button"><i class="fa fa-send-o"></i></button>
								</span>
							</div><!-- /input-group -->
							<div class="social">
								<h6>Stay Connected</h6>
								<ul>
									<li><a href="#" title="Facebook"><i class="fa fa-facebook"></i></a></li>	
									<li><a href="#" title="Twitter"><i class="fa fa-twitter"></i></a></li>
									<li><a href="#" title="Google+"><i class="fa fa-google-plus"></i></a></li>
									<li><a href="#" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
									<li><a href="#" title="Tumblr"><i class="fa fa-tumblr"></i></a></li>
								</ul>
							</div>
						</aside>
					</div>
				</div>
			</div><!-- Container /- -->
			<!-- Bottom Footer -->
			<div class="container-fluid no-padding bottom-footer">
				<p>&copy; 2015 Maxi Health. All Rights Reserved.</p>
			</div><!-- Bottom Footer /- -->
		</footer><!-- Footer /- -->
		
	</div><!-- Main Container -->
	<!-- JQuery v1.11.3 -->
	<script src="js/jquery.min.js"></script>

	<!-- Library - Modernizer -->
	<script src="libraries/modernizr/modernizr.js"></script>
	
	<!-- Library - Bootstrap v3.3.5 -->
	<script src="libraries/bootstrap/bootstrap.min.js"></script><!-- Bootstrap JS File v3.3.5 -->

	<!-- jQuery Easing v1.3 -->
	<script src="js/jquery.easing.min.js"></script>

	<!-- Library - jQuery.appear -->
	<script src="libraries/appear/jquery.appear.js"></script>
	
	<!-- Library - OWL Carousel V.2.0 beta -->
	<script src="libraries/owl-carousel/owl.carousel.min.js"></script>
	
	<!-- jQuery For Number Counter -->
	<script src="libraries/number/jquery.animateNumber.min.js"></script>
	
	<!-- Library - Isotope Portfolio Filter -->
	<script src="libraries/isotope/isotope.pkgd.min.js"></script>
	
	<!-- Library - Magnific Popup - v1.0.0 -->
	<script src="libraries/magnific-popup/jquery.magnific-popup.min.js"></script>

	<!-- Library - Google Map API -->
	<script src="https://maps.googleapis.com/maps/api/js?v=3.exp"></script>
	
	<!-- Library - Theme JS -->
	<script src="js/functions.js"></script>
</body>
</html>